Bug 805065 - Rpmdiff failure(s) for build rubygem-sqlite3-1.3.3-6.el6
Rpmdiff failure(s) for build rubygem-sqlite3-1.3.3-6.el6
Status: CLOSED WONTFIX
Product: CloudForms Common
Classification: Red Hat
Component: rubygem-sqlite3 (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jordan OMara
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 10:19 EDT by John Eckersberg
Modified: 2014-11-09 17:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 17:30:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lukas Zapletal 2012-03-22 10:14:47 EDT
So the easiest solution to that is not to install documentation. To provide --no-doc in the %build section and delete the doc package.

The multilib ruby documentation problem is a generic issue.
Comment 2 Jordan OMara 2012-03-22 17:30:03 EDT
closed as WONTFIX as we are untagging sqlite3

Note You need to log in before you can comment on or make changes to this bug.